{
  "route": "Prozesse_Fortschritte",
  "table": "Prozesse_Fortschritte",
  "dependencies": "Prozesse",
  "useRight": "DARF_PERSONAL_VERWALTEN",
  "adminRight": "DARF_PERSONAL_VERWALTEN",
  "isPage": false
}
